
._logo_grid {
	margin:0 0 4rem;	
	width:100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap:16px;
}
._logo_grid ._logo_inner {		
	width:100%;
	height:0;
	padding-bottom:70%;
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
}





#_link_to_merch {
	color:#dd0079;
	font-weight:700;
	font-size:21px;
	margin-bottom:2rem;
	cursor:pointer;
}
h2#_merch {
	margin-top:4rem;
}
._merch-gallery-grid {
	margin:0 0 4rem;	
	width:100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: 1fr;
	gap:16px;
}

._merch-gallery-grid ._cell {
	position:relative;
	overflow:hidden;
	cursor:pointer;
}

._merch-gallery-grid ._cell > ._transform_layer {
	transform-origin:center center;
	transition:transform 150ms;
}
._merch-gallery-grid ._cell:hover > ._transform_layer {
	transform:scale(1.06);	
}
._merch-gallery-grid ._cell_inner {		
	width:100%;
	height:0;
	padding-bottom:100%;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

@media screen and (max-width:960px){
	._merch-gallery-grid {
		grid-template-columns: 1fr 1fr;
	}
}

._merch_gallery_large_images_tray {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	z-index:2001;
	background-color:rgba(24,24,24,0.9);
}


._photo_large {
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	display:none;
}
	
._photo_large ._photo_large_inner {
	position:absolute;
	top:6rem;
	left:72px;
	right:72px;
	bottom:7rem;	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	opacity:0;
	transition:opacity 300ms;
}

._photo_large ._photo_large_inner ._close_photo {
	position:absolute;
	top:0;
	right:-32px;
	width:48px;
	height:48px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	transition:transform 300ms;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjAiIHk9IjAiIHZpZXdCb3g9IjAgMCA2NCA2NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNjQgNjQiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZT4uc3Qxe2ZpbGw6bm9uZTtzdHJva2U6I2ZmZjtzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjxwYXRoIGQ9Ik0zMiAzLjJjNy43IDAgMTQuOSAzIDIwLjQgOC40IDExLjIgMTEuMiAxMS4yIDI5LjUgMCA0MC44LTUuNCA1LjQtMTIuNyA4LjQtMjAuNCA4LjRzLTE0LjktMy0yMC40LTguNEMuNCA0MS4yLjQgMjIuOSAxMS42IDExLjYgMTcuMSA2LjIgMjQuMyAzLjIgMzIgMy4ybTAtMmMtNy45IDAtMTUuOCAzLTIxLjggOS0xMiAxMi0xMiAzMS42IDAgNDMuNiA2IDYgMTMuOSA5IDIxLjggOXMxNS44LTMgMjEuOC05YzEyLTEyIDEyLTMxLjYgMC00My42LTYtNi0xMy45LTktMjEuOC05eiIgc3R5bGU9ImZpbGw6I2ZmZiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Im0xNiAxNiAzMiAzMk00OCAxNiAxNiA0OCIvPjwvc3ZnPg==);
	cursor:pointer;
}

._photo_large ._photo_large_inner ._close_photo:hover {
	transform:rotate(45deg);
}

._photo_large img {
	display:none !important;
}
._cell_title {
	font-size:14px;
	text-transform:uppercase;
	font-weight:900;
	position:relative;
	z-index:1;
	transition:color 300ms;
}
/*
._cell:hover ._cell_title {
	color:#dd0079;
}
*/


._cell_data {
	font-size:15px;
	position:relative;
	z-index:1;
}

@media screen (and max-width:640px){

	._photo_large ._photo_large_inner ._close_photo {
		right:12px;
	}
}

._spinner {
	display:grid;
	justify-content:center;
	align-items:center;
	height:100%;
}
._spinner_inner,
._spinner_inner:after {
  border-radius: 50%;
  width: 6em;
  height: 6em;
}
._spinner_inner {
  //margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.2em solid transparent;
  border-right: 1.2em solid $white;
  border-bottom: 1.2em solid $white;
  border-left: 1.2em solid $white;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: spin 1.1s infinite linear;
  animation: spin 1.1s infinite linear;
  opacity:1;
  transition:opacity 300ms;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}